{% extends "src/html/_template.njk" %}
{% set title = "Hodless-bot" %}
{% block main %}

    <main class="main">

        <div class="primary">
            <div class="container">
                <div class="primary__main">
                    <div class="primary__wrap">
                        <div class="primary__slogan">In a sea of shitcoins, hodling might let you down</div>
                        <div class="primary__header">
                            <div class="primary-header">
                                <div class="primary-header__row">
                                    <span class="primary-header__text">choose</span>
                                </div>
                                <div class="primary-header__row">
                                    <div class="primary-header__text">h</div>
                                    <div  class="primary-header__target">
                                        <div class="primary-header__icon">
                                            <svg class="ico-svg" viewBox="0 0 78 76" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M77.5326 35.5524L77.5326 40.4103C76.1446 40.4317 74.7565 40.5075 73.3684 40.455C72.5197 40.422 72.2876 40.7232 72.1231 41.5121C71.5995 44.0382 71.2466 46.6576 70.2948 49.0361C65.3115 61.4724 56.2572 69.0294 42.5032 70.7142C41.5118 70.8366 41.1707 71.1844 41.2401 72.1599C41.3273 73.3996 41.2619 74.6491 41.2619 75.883L36.2588 75.883C36.2588 74.5053 36.2132 73.184 36.2767 71.8684C36.3144 71.0678 35.9892 70.7997 35.2257 70.72C30.7804 70.2527 26.4772 68.9103 22.5743 66.7734C16.8236 63.6643 12.3123 59.3291 9.13759 53.6822C6.99925 49.9093 5.70857 45.7321 5.35207 41.4305C5.29258 40.7115 5.02289 40.4356 4.25547 40.4589C2.83764 40.4997 1.41783 40.4336 1.31997e-09 40.4123L1.16124e-09 35.5524C1.38809 35.5427 2.77618 35.4824 4.16426 35.5524C5.0229 35.5932 5.30051 35.2862 5.38975 34.4817C5.71371 31.5504 6.46013 28.679 7.60672 25.9531C10.7299 18.5263 15.8678 12.8638 23.074 9.02217C26.8544 7.00589 30.9993 5.7301 35.2773 5.26601C36.005 5.1844 36.3025 4.93373 36.2687 4.17589C36.2152 2.78652 36.2687 1.39131 36.2687 -1.18464e-09L41.2262 -1.34656e-09C41.2262 1.36022 41.2996 2.72045 41.2262 4.08067C41.1846 4.92013 41.4939 5.198 42.3149 5.28544C45.3361 5.60145 48.2964 6.3355 51.1074 7.46569C58.7379 10.534 64.6274 15.5357 68.5577 22.6788C70.5668 26.2958 71.7825 30.2842 72.127 34.3884C72.2024 35.29 72.5078 35.6126 73.4497 35.5543C74.8239 35.4746 76.1802 35.5524 77.5326 35.5524ZM25.7431 40.4842L13.3831 40.4842C13.9979 46.6537 16.316 51.8751 20.7559 56.1112C25.0292 60.1919 30.1988 62.3294 36.2668 62.8696L36.2668 50.7966L41.3016 50.7966L41.3016 62.8715C48.1825 62.238 53.8757 59.5681 58.3037 54.5158C61.8016 50.5284 63.6577 45.8434 64.1356 40.4434L51.8411 40.4434L51.8411 35.4688L64.0444 35.4688C63.3761 23.6154 52.7791 13.612 41.2837 13.2525L41.2837 25.1778L36.2668 25.1778L36.2668 23.9535C36.2668 20.6832 36.243 17.4109 36.2826 14.1424C36.2826 13.3011 36.0288 13.0912 35.192 13.2156C24.9935 14.7235 18.0154 20.1061 14.6047 29.7054C13.9642 31.5125 13.6984 33.446 13.2047 35.5485L25.751 35.5485L25.7431 40.4842Z" fill="#AD00FF"/>
                                            </svg>
                                        </div>
                                    </div>
                                    <div class="primary-header__text">dless bot</div>
                                </div>
                                <div class="primary-header__row">
                                    <div class="primary-header__text">choose profit!</div>
                                </div>
                            </div>
                        </div>
                        <div class="primary__text">
                            The fastest and most user-friendly bot<br>
                            on the market for sniping and copy trading
                        </div>
                        <div class="primary__buttons">
                            <div class="primary__button">
                                <a href="#" class="btn btn-sm btn-violet w-100">
                                    <span>Launch on Telegram</span>
                                </a>
                                <div class="primary__action">
                                    <span>for free</span>
                                </div>
                            </div>
                            <div class="primary__button">
                                <a href="#" class="btn btn-sm btn-border w-100">
                                    <span>Join community</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="primary__media" data-play="files/music.mp3">
                        <img src="img/primary_image.png" class="img-fluid" alt="">
                    </div>
                    <div class="primary__pattern primary__pattern--one"></div>
                    <div class="primary__pattern primary__pattern--two"></div>
                </div><!-- .primary__main -->
            </div>
            <div class="primary__line">
                <div class="primary__line__text" data-marquee>
                    <span>The Hodless Telegram bot allows you</span>
                    <span>to snipe the upcoming token launches</span>
                </div>
            </div><!-- .primary__line -->
        </div><!-- .primary -->

        <div class="dominate">
            <div class="dominate__wrap">
                <div class="container">
                    <div class="dominate__main">
                        <div class="dominate__header">
                            Dominate token sniping on multiple <br>blockchains in a speed of light
                        </div>
                        <div class="dominate__man">
                            <img src="img/dominate_man.png" class="img-fluid" alt="">
                        </div>
                        <div class="dominate__target">
                            <img src="img/dominate_target.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="dominate__bg">
                <img src="img/dominate_bg.png" class="img-cover" alt="">
            </div>
        </div><!-- .dominate -->

        <div class="about">
            <div class="container">
                <div class="about__wrap">
                    <div class="about__header">
                        Swift, Superior, Unsurpassed:
                        The Ultimate Crypto Sniping Bot
                    </div>
                    <div class="about__subtitle">One bot. Unlimited possibilities</div>
                    <div class="about__items">
                        <div class="item item--01">
                            <div class="item__title">Snipe new tokens with the speed of light</div>
                            <div class="item__media item__media--01">
                                <img src="img/item_image__01.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--02">
                            <div class="item__title">Copy trade profitable snipers</div>
                            <div class="item__media item__media--02">
                                <img src="img/item_image__02_shadow.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--03">
                            <div class="item__title">Easy to use interface</div>
                            <div class="item__media item__media--03">
                                <img src="img/item_image__03_shadow.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--04">
                            <div class="item__title">Honeypot protection</div>
                            <div class="item__media item__media--04">
                                <img src="img/item_image__04_shadow.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--05">
                            <div class="item__title">Regular token swaps</div>
                            <div class="item__media item__media--05">
                                <img src="img/item_image__05_shadow.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--06">
                            <div class="item__title">Advanced TP/SL</div>
                            <div class="item__media item__media--06">
                                <img src="img/item_image__06_shadow.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--07">
                            <div class="item__title">Anti-Mev protection</div>
                            <div class="item__media item__media--07">
                                <img src="img/item_image__07_shadow.svg" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <div class="item item--08">
                            <div class="item__title">
                                Flexible settings<br>
                                for PRO users
                            </div>
                            <div class="item__media item__media--08">
                                <img src="img/item_image__08_shadow.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- .item -->
                        <a href="#" class="item-link">
                            <span>All features </span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 33 32" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M17.25 6.99994L27 16.4736M27 16.4736L17.25 25.9473M27 16.4736H4" stroke-width="3"/>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="about__pattern"></div>
            </div>
        </div><!-- .about -->

        <div class="contact">
            <div class="contact__main">
                <div class="container">
                    <div class="contact__header">
                        New to crypto or sniping? <br>Not a problem!
                    </div>
                    <div class="contact__text">
                        Become a part of our community, and our support team will assist you in getting started with the bot
                    </div>
                    <div class="contact__buttons">
                        <div class="contact__button">
                            <a href="#" class="btn btn-violet btn-social w-100">
                                <span>Telegram</span>
                                <i>
                                    <img src="img/telegram.svg" class="ico-svg" alt="">
                                </i>
                            </a>
                        </div>
                        <div class="contact__button">
                            <a href="#" class="btn btn-violet btn-social w-100">
                                <span>Twitter</span>
                                <i>
                                    <img src="img/twitter.svg" class="ico-svg" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </div><!-- .contact__main -->
            <div class="contact__bg">
                <img src="img/contact_bg.svg" class="img-fluid" alt="">
            </div><!-- .contact -->
        </div><!-- .contact__bg-sm -->

        <div class="program">
            <div class="container">
                <div class="program__main">
                    <div class="program__header">Hodless Bot Revenue Share Program</div>
                    <div class="program__subtitle">Hodless Bot Revenue Share Program</div>
                    <div class="program__content">
                        <div class="program__item">
                            <div class="program__row">
                                <div class="program__num">1</div>
                                <div class="program__text">
                                    Any wallet containing a minimum of 1,000 $HBOT is automatically enrolled in the revenue-sharing program.
                                </div>
                            </div>
                        </div>
                        <div class="program__item">
                            <div class="program__row">
                                <div class="program__num">2</div>
                                <div class="program__text">
                                    Token holders are receiving rewards in ETH.
                                </div>
                            </div>
                        </div>
                        <div class="program__item">
                            <div class="program__row">
                                <div class="program__num">3</div>
                                <div class="program__text">
                                    These rewards consist of 40% of bot transaction fees and 1% of the total $HBOT trading volume.
                                </div>
                            </div>
                        </div>
                        <div class="program__item">
                            <div class="program__row">
                                <div class="program__num">4</div>
                                <div class="program__text">
                                    Reward calculations occur at 2-hour intervals, and they can be claimed every Wednesday at 14:00 UTC.
                                </div>
                            </div>
                        </div>
                        <div class="program__item">
                            <div class="program__row">
                                <div class="program__num">5</div>
                                <div class="program__text">
                                    The distribution of rewards is based on the number of tokens owned by each individual.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="program__media">
                        <img src="img/program_image2x.png" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
            <div class="program__line">
                <div class="program__line__text" data-marquee>The Hodless Telegram bot allows you to snipe the upcoming token launches</div>
            </div>
        </div><!-- .program -->

        <div class="faq">
            <div class="container">
                <div class="faq__header">Got Questions?</div>
                <div class="faq__list" data-spoilers>
                    <div class="faq__item" data-spoiler>
                        <div class="faq__question" data-spoiler-control>
                            <div class="faq__title">What is a Hodless bot?</div>
                            <div class="faq__icon"></div>
                        </div><!-- .faq__question -->
                        <div class="faq__answer" data-spoiler-content>
                            <p>Become a part of our community, and our support team will assist you in getting started with the bot, Become a part of our community, and our support team will assist you in getting started with the bot,Become a part of our community, and our support team will assist you in getting started with the bot,</p>
                        </div><!-- .faq__content -->
                    </div><!-- .faq__item -->
                    <div class="faq__item open" data-spoiler>
                        <div class="faq__question" data-spoiler-control>
                            <div class="faq__title">Can I use the bot for free?</div>
                            <div class="faq__icon"></div>
                        </div><!-- .faq__question -->
                        <div class="faq__answer" data-spoiler-content style="display: block">
                            <p>Become a part of our community, and our support team will assist you in getting started with the bot, Become a part of our community, and our support team will assist you in getting started with the bot,Become a part of our community, and our support team will assist you in getting started with the bot,</p>
                        </div><!-- .faq__content -->
                    </div><!-- .faq__item -->
                    <div class="faq__item" data-spoiler>
                        <div class="faq__question" data-spoiler-control>
                            <div class="faq__title">Where can I buy a token?</div>
                            <div class="faq__icon"></div>
                        </div><!-- .faq__question -->
                        <div class="faq__answer" data-spoiler-content>
                            <p>Become a part of our community, and our support team will assist you in getting started with the bot, Become a part of our community, and our support team will assist you in getting started with the bot,Become a part of our community, and our support team will assist you in getting started with the bot,</p>
                        </div><!-- .faq__answer -->
                    </div><!-- .faq__item -->
                    <div class="faq__item" data-spoiler>
                        <div class="faq__question" data-spoiler-control>
                            <div class="faq__title">What's the utility of the token?</div>
                            <div class="faq__icon"></div>
                        </div><!-- .faq__question -->
                        <div class="faq__answer" data-spoiler-content>
                            <p>Become a part of our community, and our support team will assist you in getting started with the bot, Become a part of our community, and our support team will assist you in getting started with the bot,Become a part of our community, and our support team will assist you in getting started with the bot,</p>
                        </div><!-- .faq__answer -->
                    </div><!-- .faq__item -->

                </div><!-- .faq__list -->
            </div>
        </div>

    </main>
{% endblock %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__main">
                <a href="/" class="header__logo header-logo">
                    <i class="header-logo__image">
                        <img src="img/logo_base.svg" class="img-fluid" alt="">
                    </i>
                    <i class="header-logo__target">
                        <img src="img/logo_target.svg" class="img-fluid" alt="">
                    </i>
                </a><!-- .header__logo -->
                <nav class="header__nav header-nav">
                    <button type="button" class="header-nav__close" data-nav-toggle>
                        <svg viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M2 2L16 16" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M16 2L2 16" stroke="white" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                    </button>
                    <div class="header-nav__wrap">
                        <div class="header-nav__menu">
                            <div class="header-nav__item">
                                <a href="#" class="header-nav__link">
                                    <span>Tutorials</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 23 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M12.1429 3.28564L20.5001 11.4059M20.5001 11.4059L12.1429 19.5262M20.5001 11.4059H0.785767" stroke-width="2.57143"/>
                                        </svg>

                                    </i>
                                </a>
                            </div><!-- .header-nav__item -->
                            <div class="header-nav__item">
                                <a href="#" class="header-nav__link">
                                    <span>Help center</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 23 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M12.1429 3.28564L20.5001 11.4059M20.5001 11.4059L12.1429 19.5262M20.5001 11.4059H0.785767" stroke-width="2.57143"/>
                                        </svg>

                                    </i>
                                </a>
                            </div><!-- .header-nav__item -->
                            <div class="header-nav__item">
                                <a href="#" class="header-nav__link">
                                    <span>Revenue sharing</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 23 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M12.1429 3.28564L20.5001 11.4059M20.5001 11.4059L12.1429 19.5262M20.5001 11.4059H0.785767" stroke-width="2.57143"/>
                                        </svg>

                                    </i>
                                </a>
                            </div><!-- .header-nav__item -->
                            <div class="header-nav__item">
                                <a href="#" class="header-nav__link">
                                    <span>Buy token</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 23 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M12.1429 3.28564L20.5001 11.4059M20.5001 11.4059L12.1429 19.5262M20.5001 11.4059H0.785767" stroke-width="2.57143"/>
                                        </svg>

                                    </i>
                                </a>
                            </div><!-- .header-nav__item -->
                        </div><!-- .header-nav__menu -->
                        <div class="header-nav__button">
                            <a href="#" class="btn btn-violet btn-sm w-100">
                                <span>Get Started</span>
                            </a>
                        </div>
                        <div class="header-nav__social">
                            <a href="#" class="social-link">
                                <img src="img/telegram.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#" class="social-link">
                                <img src="img/twitter.svg" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </nav>
                <div class="header__button">
                    <a href="#" class="btn btn-violet btn-xs">
                        <span>Get Started</span>
                    </a>
                </div><!-- .header__button -->
                <button type="button" class="header__burger" data-nav-toggle>
                    <i>
                        <svg viewBox="0 0 24 24" class="ico-svg" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M2.59375 6C2.59375 5.22335 3.22335 4.59375 4 4.59375H20C20.7766 4.59375 21.4062 5.22335 21.4062 6C21.4062 6.77665 20.7766 7.40625 20 7.40625H4C3.22335 7.40625 2.59375 6.77665 2.59375 6ZM2.59375 12C2.59375 11.2233 3.22335 10.5938 4 10.5938H20C20.7766 10.5938 21.4062 11.2233 21.4062 12C21.4062 12.7766 20.7766 13.4062 20 13.4062H4C3.22335 13.4062 2.59375 12.7766 2.59375 12ZM2.59375 18C2.59375 17.2233 3.22335 16.5938 4 16.5938H20C20.7766 16.5938 21.4062 17.2233 21.4062 18C21.4062 18.7766 20.7766 19.4062 20 19.4062H4C3.22335 19.4062 2.59375 18.7766 2.59375 18Z"/>
                        </svg>
                    </i>
                </button><!-- .header__burger -->
            </div><!-- .header -->
        </div>
    </header><!-- .header -->
{% endblock %}

{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__info">
                    <a href="/" class="footer__logo footer-logo">
                        <i class="footer-logo__image">
                            <img src="img/logo_base.svg" class="img-fluid" alt="">
                        </i>
                        <i class="footer-logo__target">
                            <img src="img/logo_target.svg" class="img-fluid" alt="">
                        </i>
                    </a>
                    <div class="footer__copy">© 2023 Hodless Bot</div>
                </div><!-- .footer__info -->
                <nav class="footer__nav">
                    <ul class="footer-nav">
                        <li class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Token chart</a>
                        </li>
                        <li class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Revenue sharing</a>
                        </li>
                    </ul>
                    <ul class="footer-nav">
                        <li class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Help center</a>
                        </li>
                        <li class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Referral program</a>
                        </li>
                    </ul>
                    <ul class="footer-nav">
                        <li class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Quickstart guide</a>
                        </li>
                        <li class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Contact us</a>
                        </li>
                    </ul>
                </nav>
                <div class="footer__content">
                    <ul class="footer__links">
                        <li class="footer__links__item">
                            <a href="#" class="footer__link">policy</a>
                        </li>
                        <li class="footer__links__item">
                            <a href="#" class="footer__link">Terms of use</a>
                        </li>
                        <li class="footer__links__item">
                            <a href="#" class="footer__link">Cookie policy</a>
                        </li>
                    </ul>
                    <div class="footer__contact">
                        <a href="#" class="footer__social">
                            <img src="img/telegram.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="footer__social">
                            <img src="img/twitter.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="footer__token">
                        <span>$HBOT token address:</span>
                        <span>0x9837498172498172048710234</span>
                    </div>
                </div><!-- .footer__content -->
            </div>
        </div>
    </footer><!-- .footer -->
{% endblock %}
